
/* ID3v2 Version: */
"NoB-On-dd1.title" = "ID3v2 Version:";

/* MPEG Write Options: */
"sFX-GQ-OhH.title" = "MPEG Write Options:";

/* WAV Write Options: */
"NRw-2C-d3z.title" = "WAV Write Options:";

/* FLAC Artwork Selector */
"ph4-5r-lDj.title" = "Write FLAC artwork using:";

"5e4-lB-bxa.title" = "FLAC Picture Block";
"Nh3-vo-vLK.title" = "Vorbis Picture";
"hoL-4M-vf0.title" = "FLAC and Vorbis";

"5e4-lB-bxa.ibShadowedToolTip" = "Stored as “FLAC Picture” (Default)";
"Nh3-vo-vLK.ibShadowedToolTip" = "Stored as “OGG Vorbis Picture”";
"hoL-4M-vf0.ibShadowedToolTip" = "Artwork bytes will be stored twice";

/* iTunes Compatibility */
"lkR-n1-eti.title" = "ID3v2 Compatibility Mode:";
"Sjt-GX-11a.title" = "iTunes/Music Compatibility";
"6uH-0h-8jv.title" = "Reads/Writes “Grouping” using GRP1\nReads/Writes “Work” using TIT1";
